Source: php-guzzlehttp-psr7
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               php-psr-http-message,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.8
Homepage: https://github.com/guzzle/psr7
Vcs-Git: git://anonscm.debian.org/pkg-php/php-guzzlehttp-psr7.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-guzzlehttp-psr7.git

Package: php-guzzlehttp-psr7
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 Partial PSR-7 message implementation, several stream decorators, and
 some helpful functionality like query string parsing.
